Bug 58256 - pxdvi print fails due to missing files
Summary: pxdvi print fails due to missing files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-12 02:25 UTC by John Franks
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-16 14:36:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Franks 2002-01-12 02:25:36 UTC
Description of Problem:
After installing the upgrade tetex*-1.0.7-38.2 printing fails when invoked from
pxdvi.  Apparently the files /usr/bin/xdviprint and 
/usr/share/texmf/xdvi/xdvipaper.dvips are missing in tetex-xdvi.
If they are installed from an earlier version (1.0.7-25) then everything works.

Version-Release number of selected component (if applicable): tetex-xdvi-1.0.7-38.2


How Reproducible:
always

Steps to Reproduce:
1. Create dvi file and invoke pxdvi
2. Click on print button; click and hold print and select "current page" or
   "entire document." 
3. 

Actual Results:
Nothing goes to printer

Expected Results:
document printed

Additional Information:

Comment 1 John Franks 2002-01-15 15:21:00 UTC
The same problem seems to exist with tetex*-1.0.7-30 which comes with the base
Red Hat 7.2 release.

Comment 2 Tim Waugh 2002-01-17 14:49:43 UTC
Fixed in tetex 1.0.7-39.  Thanks for pointing it out.



Note You need to log in before you can comment on or make changes to this bug.